<?php
	include($installfolder.'/include/tmpl.php');

	$title = "PPE Required: Head Protection";
	
	T('header-basic','title='.$title);
	
	ST('section','class=content');
		ST('row');
			ST('half');	
				ST('box','title=Warning Details'); ?>
				<h3>Head Protection / Hard Hat Required</h3>
				<p>A hard-hat or other approved form of head protection is required when working in this area.</p>
			<?php
				ET();
			ET();
			ST('half');	?>
				<img style="margin-left: auto; margin-right: auto;" src="PPE - Head Protection.png"/>
			<?php
			ET();
		ET();
	ET();
?>
